presets:
  global:
    email:
      active: true
      from: example@gmail.com
      to: user@example.com
      smtp_host: smtp.gmail.com
      smtp_port: 587
      smtp_login: true
      smtp_username: example@gmail.com
      smtp_password: password
      smtp_tls: true
    transmission:
      host: localhost
      port: 9091
      removewhendone: true
      ratio: 0.01
  movies:
    transmission:
      host: localhost
      port: 9091
      removewhendone: true
      ratio: 0.01
      path: /path/to/Movies/
    quality: 720p+
    content_size:
      min: 3000
      max: 6500
    exists_movie:
      - /path/to/Movies/
    imdb:
      min_score: 5.2
      min_votes: 2000
      reject_genres:
        - horror
      reject_mpaa_ratings:
        - X
        - NC_17
        - MA 
  tv:
    quality:
      - dsr+
    series:
      settings:
        hdtv:
          timeframe: 1 hours
          set:
            path: /path/to/TV/%(series_name)s/S%(series_season).02d
      hdtv:
        - Series Name 1
        - Series Name 2
feeds:
  eztv:
    rss: http://www.ezrss.it/feed/
    preset: tv
  vtv:
    rss: http://rss.bt-chat.com/?group=2&cat=9
    preset: tv
  tpb:
    rss: /path/to/tpb.rss
    preset: movies
